Endpoint Vulnerability

Security Vulnerability CVE-2020-6480 for Google Chrome

Description

Insufficient policy enforcement in enterprise in Google Chrome prior to 83.0.4103.61 allowed a local attacker to bypass navigation restrictions via UI actions.

Affected Products

Google Chrome

References

CVE-2020-6480,